*{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#example{
	width: 1300px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#main{
	width: 1150px;
	margin-left:160px
}
#floatMenu{
	width: 150px;
	height: 600px;
	background-color:blue;
	position: absolute;
	top:20px;
	left: : 5px;
	padding: 5px;
}
#floatMenu p{
	margin-bottom: 10px;
}

body {
background-color: #0000ff;
font-size:16px;
font-family: "Times New Roman",sans-serif;
color: #FFFFFF;
padding:0px 0px 0px 0px;
}

h1{
font-size:60px;
font-family: "Times New Roman",sans-serif;
color: #ffffff;
margin:5px 5px 0px 0px;
}

h2{
font-size:36px;
font-family: "Times New Roman",sans-serif;
color: #ffffff;
font-weight:bold;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

h3{
font-size:24px;
font-family: "Times New Roman",sans-serif;
color: #ffffff;
padding:0px 0px 0px 0px;
}

h4{
font-size:12px;
font-family: "Times New Roman",sans-serif;
color: #ffffff;
padding:0px 0px 0px 0px;
}

a{
font-size:16px;
font-family: "Times New Roman",sans-serif;
color: #FFFF00;
text-decoration:underline;
padding:0px 0px 0px 0px;
}

p{
font-family: "Times New Roman",sans-serif;
font-size:15px;
color: #ffffff;
font-weight:bold;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

